@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');



/* common style start here */



body {

    font-family: "Inter", sans-serif;

}



html {

    scroll-behavior: smooth;

}



h1,

h2,

h3,

h4,

h5,

h6 {

    padding: 0;

}



.gradient-bg {

    background-image: linear-gradient(90deg, #0d5ea808 1px, #0000 1px), linear-gradient(#0d5ea808 1px, #0000 1px);

    background-size: 30px 30px;

}



.text-brand {

    color: #e01a4f;

}



.counter-wrapper {

    counter-reset: step;

}



.counter-wrapper .counter-text {

    counter-increment: step;

}



.counter-wrapper .counter-text::before {

    content: "0" counter(step);

    font-size: 16px;

    line-height: 1.25;

    font-weight: 800;

    color: #e01a4f;

    font-family: "Inter", sans-serif;

}



.process-counter-wrapper {

    counter-reset: step;

}



.process-counter-wrapper .process-counter-text {

    counter-increment: step;

}



.process-counter-wrapper .process-counter-text::before {

    content: "0" counter(step);

    font-size: 24px;

    line-height: 1.25;

    font-weight: 900;

    color: #e52b504f;

    font-family: "Inter", sans-serif;

}



.et_pb_text_inner p {

    padding-bottom: 5px;

}



.display-none {

    display: none;

}



/* common style end here*/













/* Header Menu style start here */



.header-menu .et_pb_menu .et-menu .menu-item-has-children>a:first-child::after {

    line-height: 1;

}



.header-menu .et_pb_menu .et-menu li li.menu-item-has-children>a:first-child::after {

    right: 0;

}



.header-menu .et_pb_menu .et_pb_menu__menu>nav>ul>li.current-menu-item a {

    border-bottom: 2px solid #e01a4f;

}



@media(min-width:980px) and (max-width: 1180px) {

    .header-menu .et_pb_menu .et-menu>.menu-item {

        padding: 0 5px;

    }

}



@media(max-width:980px) {

    .header-menu .et_pb_menu .et_mobile_menu {

        width: 90vw;

        transform: translateX(calc(-100% - -40px));

        top: 120%;

    }

    .header-menu .et_pb_menu .et_mobile_nav_menu .mobile_menu_bar {

        transform: translateY(0);

    }

    .header-menu .et_pb_menu .et_mobile_menu .menu-item {

        width: 100%;

    }

    .header-menu .et_pb_menu .et_mobile_menu .menu-item ul.sub-menu {

        display: none !important;

    }

    .header-menu .et_pb_menu .et_mobile_menu .menu-item.submenu-open ul.sub-menu {

        display: block !important;

    }

    .header-menu .et_pb_menu .et_mobile_menu .menu-item ul.sub-menu .menu-item ul.sub-menu {

        display: none !important;

    }

    .header-menu .et_pb_menu .et_mobile_menu .menu-item ul.sub-menu .menu-item.submenu-open ul.sub-menu {

        display: block !important;

    }

    .header-menu .et_pb_menu .et_mobile_menu li.menu-item-has-children>a {

        position: relative;

        padding-right: 50px;

        background-color: transparent;

    }

    .header-menu .et_pb_menu .et_mobile_menu .submenu-toggle {

        position: absolute;

        top: 0;

        right: 0;

        width: 44px;

        height: 100%;

        cursor: pointer;

    }

    .header-menu .et_pb_menu .et_mobile_menu .submenu-toggle::before {

        content: '';

        position: absolute;

        top: 50%;

        left: 50%;

        width: 6px;

        height: 6px;

        border-right: 2px solid currentColor;

        border-bottom: 2px solid currentColor;

        transform: translate(-50%, -60%) rotate(45deg);

        transition: 0.3s;

    }

    .header-menu .et_pb_menu .et_mobile_menu .submenu-open>a .submenu-toggle::before {

        transform: translate(-50%, -40%) rotate(-135deg);

    }

}





/* Header Menu style end here */





/* Footer style start here */



.footer-menu .et-menu-nav ul.et-menu {

    flex-direction: column;

}



.footer-menu .et-menu-nav ul.et-menu li {

    margin: 0;

}





/* Hide mobile menu */



.footer-menu.et_pb_menu .et_mobile_nav_menu {

    display: none !important;

}





/* Always show desktop menu */



.footer-menu.et_pb_menu .et_pb_menu__menu {

    display: block !important;

}





/* Footer style end here */





/* project blog section style start here */



.project-blogs-wrapper .et_pb_posts article.et_pb_post {

    display: flex;

    flex-direction: column;

}



.project-blogs-wrapper .et_pb_posts article.et_pb_post .et_pb_image_container .entry-featured-image-url {

    margin: 0;

}



.project-blogs-wrapper .et_pb_posts article.et_pb_post .entry-title {

    margin-bottom: 15px;

}



.project-blogs-wrapper .et_pb_posts article.et_pb_post .post-meta {

    position: absolute;

    top: 19px;

    left: 19px;

    margin: 0;

}



.project-blogs-wrapper .et_pb_posts article.et_pb_post .post-meta a {

    pointer-events: none;

    text-transform: uppercase;

    padding: 6px 12px;

    color: #fff !important;

    background-color: #e01a4f;

    font-size: 10px;

    font-weight: 700;

    line-height: 1.5;

    letter-spacing: 0.05em;

    border-radius: 6px;

}



.project-blogs-wrapper .et_pb_posts article.et_pb_post .post-content {

    flex: 1;

    display: flex;

    flex-direction: column;

}



.project-blogs-wrapper .et_pb_posts article.et_pb_post .post-content .post-content-inner {

    margin-bottom: 15px;

}



.project-blogs-wrapper .et_pb_posts article.et_pb_post .post-content .more-link {

    margin-top: auto;

    width: fit-content;

}





/* project blog section style end here */





/* testimonial section style start here */



.et_pb_column .et_pb_group_carousel .et_pb_group_carousel_arrow {

    display: flex;

    align-items: center;

    justify-content: center;

    height: 42px;

    width: 42px;

}



.et_pb_column .et_pb_group_carousel .et_pb_group_carousel_arrow .et-pb-icon {

    display: flex;

    align-items: center;

    justify-content: center;

}



@media(max-width:767px) {

    .et_pb_column .et_pb_group_carousel .et_pb_group_carousel_arrow {

        width: 32px;

        height: 32px;

    }

}





/* testimonial section style end here */





/* exhibition venue section style end here */



.exhibition-venue-tabs-wrapper ul.et_pb_tabs_controls {

    background-color: transparent;

    display: grid;

    grid-template-columns: repeat(4, 1fr);

    align-items: center;

    gap: 20px;

}



.exhibition-venue-tabs-wrapper ul.et_pb_tabs_controls::after {

    content: none;

}



.exhibition-venue-tabs-wrapper ul.et_pb_tabs_controls .et_pb_tab_nav_item {

    border: 0;

}



.exhibition-venue-tabs-wrapper ul.et_pb_tabs_controls .et_pb_tab_nav_item .et_pb_tab_nav_item_link {

    display: block;

    line-height: 1.25;

    padding: 10px 20px;

    border: 1px solid #e7e3e4;

    border-radius: 8px;

    background-color: #fff;

    text-align: center;

    box-shadow: 0 1px 3px 0 #0000001a, 0 1px 2px -1px #0000001a;

    transition: all 0.3s ease;

}



.exhibition-venue-tabs-wrapper ul.et_pb_tabs_controls .et_pb_tab_nav_item:hover .et_pb_tab_nav_item_link,

.exhibition-venue-tabs-wrapper ul.et_pb_tabs_controls .et_pb_tab_nav_item.et_pb_tab_active .et_pb_tab_nav_item_link {

    background-color: #e01a4f;

    border-color: #e01a4f;

}



.exhibition-venue-tabs-wrapper .et_pb_all_tabs {

    border: 1px solid #e7e3e4;

    border-radius: 8px;

    margin: 20px 0 0;

    box-shadow: 0 1px 3px 0 #0000001a, 0 1px 2px -1px #0000001a;

}



@media(max-width:1024px) {

    .exhibition-venue-tabs-wrapper ul.et_pb_tabs_controls {

        grid-template-columns: repeat(2, 1fr);

    }

}



@media(max-width:480px) {

    .exhibition-venue-tabs-wrapper ul.et_pb_tabs_controls {

        gap: 10px;

    }



    .exhibition-venue-tabs-wrapper ul.et_pb_tabs_controls {

        grid-template-columns: repeat(1, 1fr);

    }

    

    .exhibition-venue-tabs-wrapper ul.et_pb_tabs_controls .et_pb_tab_nav_item .et_pb_tab_nav_item_link {

        text-align: left;

    }

}





/* exhibition venue section style end here */





/* Contact form style start here */



.cf7-form {

    background: #fff;

    padding: 40px;

    border-radius: 12px;

    box-shadow: 0 20px 25px -5px #0000001a, 0 8px 10px -6px #0000001a;

}



.cf7-title {

    margin: 0 0 25px;

    font-size: clamp(16px, 2vw, 20px);

    line-height: 1.25;

    font-weight: 800;

    color: #2c2c2c;

    font-family: "Inter", sans-serif;

    text-transform: uppercase;

}



.cf7-row {

    display: flex;

    gap: 20px;

    margin-bottom: 16px;

    flex-wrap: wrap;

}



.cf7-col {

    max-width: calc(50% - 10px);

    flex: 0 0 calc(50% - 10px);

}



.cf7-col.fullwidth {

    max-width: 100%;

    flex: 0 0 100%;

}



.cf7-col p {

    padding: 0;

}



.cf7-col label {

    display: block;

    margin-bottom: 4px;

    font-size: 10px;

    line-height: 1.25;

    font-weight: 700;

    letter-spacing: 0.05em;

    font-family: "Inter", sans-serif;

    color: #52525c;

    text-transform: uppercase;

}



.cf7-col input,

.cf7-col textarea,

.cf7-col select {

    width: 100%;

    padding: 12px;

    border: 1px solid #1f1f1f;

    border-radius: 6px;

    font-size: 12px;

    line-height: 1.25;

    font-weight: 600;

    font-family: "Inter", sans-serif;

    background: #fafafa;

    color: #000;

}



.cf7-col input:focus,

.cf7-col textarea:focus,

.cf7-col select:focus {

    outline: none;

    border-color: #e01a4f;

}



.cf7-submit {

    margin-top: 35px;

}



.cf7-submit input {

    background: #e01a4f;

    font-family: "Inter", sans-serif;

    font-weight: 700;

    text-transform: uppercase;

    color: #fff;

    font-size: clamp(10px, 1vw, 12px);

    letter-spacing: 0.05em;

    line-height: 1.75em;

    border-radius: 6px;

    border: 2px solid #e01a4f;

    padding: 10px 20px;

    transition: all 0.3s ease;

    width: 100%;

    cursor: pointer;

    white-space: break-spaces;

}



.cf7-submit input:hover {

    background: transparent;

    color: #e01a4f;

}



.cf7-note {

    margin-top: 20px;

    text-align: center;

    font-size: 12px;

    color: #9f9fa9;

    font-weight: 700;

}



.wpcf7-spinner {

    display: none;

}



.wpcf7-response-output {

    font-family: "Inter", sans-serif;

}



@media(max-width:768px) {

    .cf7-form {

        padding: 20px;

    }



    .cf7-col {

        max-width: 100%;

        flex: 0 0 100%;

    }

    .cf7-submit input {

        padding: 8px 15px;

    }

}



@media(max-width:525px) {

    .cf7-row {

        flex-direction: column;

    }

}





/* Contact form style end here */



@media(max-width:980px) {

    .et_pb_column .et_pb_all_tabs .et_pb_module {

        margin-bottom: 0;

    }

}











/* Portfolio Section style start here */



.portfolio-section article {

    display: flex;

    flex-direction: column;

}



.portfolio-section article .et_pb_image_container {

    margin-bottom: 0;

    order: 1;

}



.portfolio-section article .et_pb_image_container .entry-featured-image-url {

    margin-bottom: 20px;

}



.portfolio-section article .entry-title {

    order: 3;

}



.portfolio-section article .post-meta {

    order: 2;

    margin-bottom: 0;

}



/* Portfolio Section style end here */

















/* FAQ Section style start here */



.faq-section .et_pb_accordion .et_pb_toggle_open .et_pb_toggle_title{

    font-family: var(--gvid-vr71p0u0vf) !important;

    font-weight:800 !important;

    text-transform:uppercase;

    font-size:18px !important;

    letter-spacing:-0.025em !important;

    line-height:1.5 !important;

    color:#2c2c2c !important;

}



/* FAQ Section style end here */















/* Homepage Testimonial Section style start here */



.homepage-testimonial-section .et_pb_group_carousel_slide {

    display: flex;

    flex-direction: column;

    height: auto;

}



.homepage-testimonial-section .et_pb_group_carousel_slide .et_pb_group {

    flex: 1;

}



.homepage-testimonial-section .et_pb_group_carousel_slide .et_pb_group .et_flex_row {

    margin-top: auto;

}





@media(max-width:767px){

    .homepage-testimonial-section .et_pb_group_carousel_slide {

        height: 100%;

    }

}





/* Homepage Testimonial Section style end here */













/* Why Choose Us Section style start here */



.why-choose-us-section .et_pb_row section .et_pb_fullwidth_header_container {

    width: 100%;

}



/* Why Choose Us Section style end here */















/* stats Section style start here */



@media(max-width:480px){

    .stats-section .et_flex_row .et_pb_column {

        width: 100%;

        padding-right: 0;

        border-right: 0;

    }

}



/* stats Section style end here */





/* Show only 6 lines by default */

.testimonial-carousel .testimonial-content {

    display: -webkit-box;

    -webkit-line-clamp: 6;

    -webkit-box-orient: vertical;

    overflow: hidden;

}



/* Expanded state */

.testimonial-carousel .testimonial-content.show-full {

    display: block;

    overflow: visible;

}



/* Read more button */

.testimonial-carousel .read-more-toggle {

    display: inline-block;

    cursor: pointer;

    font-weight: 600;

    color: #e01a4f;

}









.read-more-content .et_pb_text_inner{

    display:-webkit-box;

    -webkit-box-orient:vertical;

    -webkit-line-clamp:6;

    overflow:hidden;

    line-height:1.5;

    max-height: calc(1.6em * 6);

}



.read-more-content.show-full .et_pb_text_inner{

    display:block;

    max-height: none;

}



/* Read More button */

.read-more-button{

    display:inline-flex;

    align-items:center;

    margin-top:auto;

    padding-top:18px;

    font-size:15px;

    font-weight:600;

    color:#e01a4f;

    cursor:pointer;

    transition:.3s;

}

